<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="@dimen/dp_10">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:contentDescription="@null"
            android:src="@mipmap/icon_summery" />

        <TextView
            style="@style/textViewStyle"
            android:layout_marginHorizontal="@dimen/dp_10"
            android:text="标识器属性" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/pointTypeLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="ID号：" />

        <TextView
            android:id="@+id/markerIdView"
            style="@style/inputEditTextStyle"
            android:gravity="center_vertical"
            android:textColor="@color/black" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/objectTypeLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="类型：" />

        <Spinner
            android:id="@+id/markerTypeSpinner"
            style="@style/spinnerStyle" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="责任人：" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/ownerView"
            style="@style/inputEditTextStyle" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="埋深：" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/markerDepthView"
            style="@style/inputEditTextStyle"
            android:inputType="numberDecimal" />

        <TextView
            style="@style/textViewStyle"
            android:layout_gravity="center_vertical"
            android:layout_marginHorizontal="3dp"
            android:text="米"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="时间：" />

        <TextView
            android:id="@+id/installTimeView"
            style="@style/inputEditTextStyle"
            android:gravity="center_vertical"
            android:textColor="@color/black" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="经度：" />

        <TextView
            android:id="@+id/lngView"
            style="@style/inputEditTextStyle"
            android:gravity="center_vertical"
            android:textColor="@color/black" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="纬度：" />

        <TextView
            android:id="@+id/latView"
            style="@style/inputEditTextStyle"
            android:gravity="center_vertical"
            android:textColor="@color/black" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="电子标签数量：" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/markerCountView"
            style="@style/inputEditTextStyle"
            android:inputType="number" />

        <TextView
            style="@style/textViewStyle"
            android:layout_gravity="center_vertical"
            android:layout_marginHorizontal="3dp"
            android:text="个"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="备注1：" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/remarkView1"
            style="@style/inputEditTextStyle" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="备注2：" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/remarkView2"
            style="@style/inputEditTextStyle" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            style="@style/leftImageStyle"
            android:src="@mipmap/icon3" />

        <TextView
            style="@style/textViewStyle"
            android:text="备注3：" />

        <com.pengxh.kt.lite.widget.DeleteEditText
            android:id="@+id/remarkView3"
            style="@style/inputEditTextStyle" />
    </LinearLayout>
</LinearLayout>